Modify

Opened 8 years ago

Closed 8 years ago

#11074 closed defect (fixed)

Cannot hide geotagged photos window attached to right column

Reported by: anonymous Owned by: team
Priority: normal Milestone: 15.02
Component: Core image mapping Version: latest
Keywords: template_report Cc:

Description

What steps will reproduce the problem?

  1. Open photo
  2. Attach window to right column
  3. Try hide window using small arrow (left top)

What is the expected result?

Should be hidden

What happens instead?

Nothing

Please provide any additional information below. Attach a screenshot if possible.

Repository Root: http://josm.openstreetmap.de/svn
Build-Date: 2015-02-04 02:34:57
Last Changed Author: Don-vip
Revision: 8005
Repository UUID: 0c6e7542-c601-0410-84e7-c038aed88b3b
Relative URL: ^/trunk
URL: http://josm.openstreetmap.de/svn/trunk
Last Changed Date: 2015-02-03 21:53:19 +0100 (Tue, 03 Feb 2015)
Last Changed Rev: 8005

Identification: JOSM/1.5 (8005 pl) Linux Ubuntu 14.04.1 LTS
Memory Usage: 297 MB / 869 MB (151 MB allocated, but free)
Java version: 1.7.0_75, Oracle Corporation, OpenJDK 64-Bit Server VM
Java package: openjdk-7-jre:amd64-7u75-2.5.4-1~trusty1

Plugins:
- InfoMode (30892)
- OpeningHoursEditor (30892)
- PicLayer (30892)
- editgpx (30892)
- reverter (30892)

Attachments (1)

Zrzut ekranu z 2015-02-05 14:44:28.png (58.4 KB) - added by anonymous 8 years ago.

Download all attachments as: .zip

Change History (4)

Changed 8 years ago by anonymous

comment:1 Changed 8 years ago by skyper

Component: CoreCore image mapping
Version: latest

comment:2 Changed 8 years ago by Don-vip

Milestone: 15.02

comment:3 Changed 8 years ago by Don-vip

Resolution: fixed
Status: newclosed

In 8069/josm:

fix #11074 - Cannot collapse geotagged images dialog

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain team.
as The resolution will be set.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.